/* CSS Document */

body {
	 background-color: #0c0b0b;
	 margin-top: 0px;
	 margin-bottom: 0px;
	 margin-right: 0px;
	 margin-left: 0px;
	 }

textarea {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width:400px;
background-color:#000;
color: #be0707;
border: 1px solid #be0707;
padding:3px;
}

div.hr {
  width:425px;
  height: 5px;
  background: #000 url(../images/top-cs.jpg) no-repeat scroll center;
}

div.hr hr {
  display: none;
}


.button {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
background-color:#000;
color: #be0707;
border: 1px solid #be0707;
padding:3px;
}

#main {
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	}

td.nav {
	background-image: url(../images/navi/nav-bg.jpg);
	background-position: top;
	width: 817px;
	height: 32px;
	}

td.content {
	background-image: url(../images/main-bg.jpg);
	background-position: top;
	background-repeat: repeat-x;
	}

.newsheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #be0707;
	line-height: 1.8;
	}

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #aeadad;
	line-height: 1.5;
	}
	
.bodytextred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #be0707;
	line-height: 1.5;
	}
	
.bodytextwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #aeadad;
	font-weight: bold;
	}
	
.bigletters {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #be0707;
	line-height: 1.8;
	}

.bull {
	padding-left: 5px;
	padding-right: 5px;
	}
	
.stroke {
	border: 1px solid #be0707;
	}

A:link {text-decoration: none;color:#be0707;}
A:visited {text-decoration: none;color:#be0707;}
A:active {text-decoration: none;color:#be0707;}
A:hover {text-decoration: underline; color: color:#be0707;}

a.more:link { color: #be0707; font-family: Arial; font-size: 12px; text-decoration: underline; font-weight: bold; }
a.more:hover { color: #ffcc00; font-family: Arial; font-size: 12px; text-decoration: underline; font-weight: bold;}
a.more:visited { color: #be0707; font-family: Arial; font-size: 12px; text-decoration: underline; font-weight: bold; }

a.redlink:link { color: #ef0808; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: underline; }
a.redlink:hover { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: underline; background-color: #ffcc00; }
a.redlink:visited { color: #ef0808; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: underline; }

a.buy:link { color: #be0707; font-family: Arial; font-size: 9px; text-decoration: underline; font-weight: bold; }
a.buy:hover { color: #ffcc00; font-family: Arial; font-size: 9px; text-decoration: underline; font-weight: bold;}
a.buy:visited { color: #be0707; font-family: Arial; font-size: 9px; text-decoration: underline; font-weight: bold; }

td.ext {
	background-image: url(../images/ext.jpg);
	}
	
td.bottom {
	background-image: url(../images/bottom.gif);
	background-repeat: no-repeat;
	}

td.top {
	background-image: url(../images/top-cs.jpg);
	background-repeat: no-repeat;
	}
	
td.top2 {
	background-image: url(../images/top-cs.gif);
	background-repeat: no-repeat;
	}
	
.posted {
font-size:10px;
}